@charset "utf-8";
/* CSS Document */

/* ==== Clear Fix ==== */
.clear {clear:both;}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

/* ==== Styles ==== */

body {
	background:#344e67;
	}
body.hebrew {
	direction:rtl;
	}
#pageWrapper {
	background:#FFF;
	margin:0 auto;
	width:990px;
	height:887px;
	}
#contentWrapper {
	margin:0 auto;
	width:970px;
	}
#sidebar {
	height:860px;
	float:left;
	position:relative;
	width:250px;
	}
#languageSelect {display:none; padding:24px 0 0 60px;}
#languageSelectHe {padding:24px 60px 0 0;}
a.langLinkEng {color:#675434;font-family:"Times New Roman", Times, serif; text-decoration:none; font-size:14px;letter-spacing:1px;}
a.langLinkHe {color:#675434;font-family:Arial, Helvetica, sans-serif; font-size:16px; direction:rtl; text-decoration:none; letter-spacing:1px}
a.langLinkEng:hover {text-decoration:underline;}
a.langLinkEng:active {color:#000;}
a.langLinkHe:hover {text-decoration:underline;}
a.langLinkHe:active {color:#000;}

.sideHome {
	background:#FFF url(../images/side_bg_homepage.jpg) no-repeat left top;
	}
.sideAttorneys {
	background:#FFF url(../images/side_bg.jpg) no-repeat left top;
	}
	/*
	#attorneys_nav {
		background:url(../images/attorneys_nav_bg.jpg) no-repeat top;
		height:148px;
		width:230px;
		position:absolute;
		display:block;
		top:110px;
		left:10px;
		}
		
	#attorneys_nav ul {
		font-family:"trebuchet MS", "Lucida Sans Unicode", sans-serif;
		font-size:12px;
		padding-top:100px;
		padding-left:45px;
		}
		#attorneys_nav ul li ul {
			padding-top:0px;
			padding-left:0px;
			background:#d8c39e;
			border:1px solid #ad8829; 
			}
		#attorneys_nav ul li {
			display:block;
			background:#FFF;
			border:1px solid #ad8829;
			padding:4px 10px;
			}
			#attorneys_nav ul li ul li {
				border:none;
				padding:5px 0px;
				background:none;
				}
			#attorneys_nav ul li a{
				text-decoration:none;
				color:#333;
				padding-right:20px;
				cursor:default;
				}
				#attorneys_nav ul li ul li a {
					display:block;
					padding:2px 0 2px 10px;
					}
					#attorneys_nav ul li ul li a:hover {
						background:#ad8829;
						color:#FFF;
						}
						*/
	#addressContainer {
		/*background:url(../images/address_ornament.png) no-repeat center top;*/
		top:375px;
		color:#675434;
		font-family:Tahoma, Verdana, Arial, sans-serif;
		font-size:12px;
		line-height:1.8em;
		position:absolute;
		text-align:center;
		width:250px;
		}
		.address {
			margin-bottom:20px;
			}
#branding {
	float:left;
	width:720px;
	height:70px;
	}
	#branding a img {
		border:none;
		display:block;
		}
#nav {
	height:40px;
	float:left;
	display:inline;
	}
	#nav ul li {
		float:left;
		}
		#nav ul li.heNav {float:right;}
		#nav ul li a {
			display:block;
			height:40px;
			}
			a.enHome {background:url(../images/home_link.png) no-repeat top left;width:63px;}
			a.enFirm {background:url(../images/firm_link.png) no-repeat top left;width:107px;}
			a.enPractice {background:url(../images/practice_link.png) no-repeat top left;width:140px;}
			a.enAttorneys {background:url(../images/attorneys_link.png) no-repeat top left;width:90px;}
			a.enCommServ {background:url(../images/community_link.png) no-repeat top left;width:134px;}
			a.enWorking {background:url(../images/working_link.png) no-repeat top left;width:102px;}
			a.enContact {background:url(../images/contact_link.png) no-repeat top left;width:84px;}
			a.heHome {background:url(../images/hebnav_01.png) no-repeat top left;width:94px;}
			a.heFirm {background:url(../images/hebnav_02.png) no-repeat top left;width:112px;}
			a.hePractice {background:url(../images/hebnav_03.png) no-repeat top left;width:108px;}
			a.heAttorneys {background:url(../images/hebnav_04.png) no-repeat top left;width:109px;}
			a.heCommServ {background:url(../images/hebnav_05.png) no-repeat top left;width:101px;}
			a.heWorking {background:url(../images/hebnav_06.png) no-repeat top left;width:112px;}
			a.heContact {background:url(../images/hebnav_07.png) no-repeat top left;width:84px;}
		#nav ul li a:hover, #nav ul li a:active {
			background-position:0 -40px;
			}
		#nav ul li a span {display:none;}
		#nav ul li ul {background:#e7d8b9;}
		#nav ul li ul li a {font-family:Tahoma, Verdana, Arial, sans-serif;color:#443516;font-size:11px;height:24px;line-height:24px;padding-left:10px;text-decoration:none;display:block;}
		#nav ul li ul li a:hover {background:#443516;color:#FFF;height:24px;line-height:24px;}
#content {
	float:left;
	width:720px;
	}
	* html #content {overflow:hidden;}
	#imgContainer {
		height:199px;
		}
		* html #imgContainer img {display:block;}
	h1.homepage {
		background:url(../images/home_head.png) no-repeat left top;
		display:block;
		height:45px;
		width:730px;
		margin:5px auto 15px auto;
		text-indent:-9999px;
		}
	h1.mainHeader {
		background:url(../images/header1_bar.jpg) no-repeat left top;
		text-align:center;
		color:#514128;
		font-family:"Times New Roman", Times, serif;
		font-size:36px;
		font-weight:bold;
		line-height:50px;
		margin:0;
		padding:0 0 4px 0;
		font-variant:small-caps;
		text-transform:capitalize;
		}
	h1.homepageHe {
		background:url(../images/header1_bar.jpg) no-repeat left top;
		text-align:center;
		color:#514128;
		font-family:David, "times New Roman";
		font-size:38px;
		line-height:54px;
		margin:0;
		padding:0;
		font-variant:small-caps;
		text-transform:capitalize;
		}
	#homeBoxes {
		height:436px;
		overflow-y:auto;
		overflow-x:hidden;
		}
		.homeBox {
			background:url(../images/home_box_bg.png) no-repeat top left;
			display:block;
			height:279px;
			width:226px;
			float:left;
			font-family:Georgia, "Times New Roman", Times, serif;
			}
			#homeBox1 {margin-left:20px}
			#homeBox2 {margin-left:10px}
			#homeBox3 {margin-left:10px; margin-bottom:20px;}
			h4.homeHeader {display:block; height:26px; width:220px; margin-bottom:1em; text-indent:-9999px;}
			h4#homeHead1 {background:url(../images/local_header.png) no-repeat left top;}
			h4#homeHead2 {background:url(../images/biz_ingenuity_head.png) no-repeat left top;}
			h4#homeHead3 {background:url(../images/ahead_head.png) no-repeat left top;}
			.homeBox img {display:block; width:204px; margin:0 auto;}
			.homeBox p {color:#514128; font-size:14px; line-height:20px; text-align:justify; padding:10px 20px 10px 15px;}
	h2 {
		color:#514128;
		font-family:"trebuchet MS", "Lucida Sans Unicode", sans-serif;
		font-size:22px;
		margin:0px 0 10px 0;
		text-align:center;
		font-style:italic;
		font-weight:normal;
		background:url(../images/home_divider.png) no-repeat center bottom;
		padding-bottom:22px;
		}
	#textWrapper {
		font-family:"trebuchet MS", "Lucida Sans Unicode", sans-serif;
		height:436px;
		overflow-y:auto;
		overflow-x:hidden;
		padding:20px 50px;
		}
		h3 {
			color:#514128;
			font-size:18px;
			font-weight:bold;
			margin:1.5em 0 .5em 0;
			}
		#textWrapper p {
			color:#261a00;
			font-size:14px;
			line-height:1.5em;
			margin:0 0 10px 0;
			text-align:justify;
			}
			#textWrapper p a {
				color:#261a00;
				text-decoration:underline;
				}
				#textWrapper p a:hover {
					color:#925D01;
					}
			#textWrapper p.hebrewTxt {
				font-family:Tahoma, Verdana, Arial, sans-serif;
				font-size:14px;
				line-height:1.8em;
				margin:0 0 1.5em 0;
				}
		p.contact {
			padding-bottom:20px;
			font-weight:bold;
			}
		#textWrapper strong {
			color:#514128;
			}
		ul.mediaList {
			background:#e9dcbf;
			border:1px solid #7f7359;
			color:#261a00;
			font-size:14px;
			margin:20px auto;
			width:75%;
			padding:10px;
			line-height:1.4em;
			}
			ul.mediaList li {
				/*background:url(../images/media_bullet.png) no-repeat center bottom;*/
				padding-bottom:20px;
				margin-bottom:10px;
				}
				
		ul.practiceNav {
			color:#261a00;
			font-size:14px;
			margin:0px 30px 0 0;
			width:45%;
			line-height:1.4em;
			float:left;
			}
			ul.practiceNav li {
				margin:0 0 1em 0;
				}
			ul.practiceNav li a {
				background:#e9dcbf url(../images/practice_nav_bg.jpg) repeat-x top;
				border:1px solid #7f7359;
				color:#261a00;
				display:block;
				height:42px;
				line-height:42px;
				text-align:center;
				text-decoration:none;
				}
				ul.practiceNav li a:hover {
					background-position:0 -42px;
					}
				ul.practiceNav li a:active {
					background-position:0 -84px;
					
					}
				
		.contact a, a.contact {
			background:url(../images/email_go.png) no-repeat right;
			color:#261a00;
			font-weight:normal;
			padding-right:20px;
			}
			.contact a:hover, a.contact:hover {
				}
				
/* === ATTORNEYS ===*/
h2.lawyerTitle {margin:10px auto 0 auto; text-align:center;}
#lawyers {
	background:#e9dcbf;
	padding:5px;
	border:1px solid #514128;
	font-size:13px;
	width:75%;
	margin:5px auto 0 auto;
	}
.lawyerList {
	float:left;
	padding-left:5px;
	margin-right:10px;}
	.lawyerList li {
		line-height:2em;
		}
	.lawyerList a {
		text-decoration:none;
		color:#514128;
		}
		.lawyerList a:hover {
			text-decoration:underline;
			}
.firstList {
	
	padding-left:20px !important;
	}
	
	p.attorneys a {
			background:url(../images/email_go.png) no-repeat right;
			color:#261a00;
			font-weight:normal;
			padding-right:10px;
			text-decoration:none;
			}
			p.attorneys a:hover {
				text-decoration:underline;
				}
	p.practiceAreas a {
		color:#261a00;
		font-weight:normal;
		text-decoration:none;
		}
		p.practiceAreas a:hover {
			text-decoration:underline;
			}
.lawyerPic {
	float:left;
	margin:0 10px 0 0;
	}
span.lawyerName {
	font-size:18px;
	font-weight:bold;
	}
span.lawyerPosition {
	font-style:italic;
	}
p.backToLawyers {margin-top:1.5em !important;}
.backToLawyers a {
	background:url(../images/back_arrow.png) no-repeat left center;
	padding:10px 0 18px 25px;
	text-decoration:none !important;
	}
	.backToLawyers a:hover {
		text-decoration:underline !important;
		}

#footer {
	clear:both;
	background:url(../images/footer_bg.jpg) no-repeat left;
	height:27px;
	width:970px;
	}
	#footer ul {
		color:#FFF;
		font-family:Tahoma, Verdana, Arial, sans-serif;
		font-size:10px;
		padding-left:200px;
		}
		#footer ul li {
			float:left;
			line-height:27px;
			}
		#footer ul li a{
			color:#FFF;
			text-transform:uppercase;
			}
		#footer ul li a:hover {
			color:#FFFF99;
			text-decoration:none;
			}


/* IE6 css fixer v0.7: Tue, 01 Dec 2009 19:21:42 +0100 */

/* ============================================= */
/* safe settings                                 */

/* add display:inline to floated elements */
* html #sidebar,
* html #branding,
* html #nav ul li,
* html #nav ul li.heNav,
* html #content,
* html .homeBox,
* html .lawyerList,
* html .lawyerPic,
* html #footer ul li {display:inline;}

/* add zoom:1 to pos:relative elements */
* html #sidebar {zoom:1;}
